/*
Theme Name: Divi child
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

.posted_in {display: block;}
.post-meta, .woocommerce-shipping-destination, .onsale {display: none;}
sup {bottom: 0.3em;}

.woocommerce-product-search {
	position: relative;
}

.woocommerce-product-search label {
	display: none;
}
.widget_search input#s, .widget_search input#searchsubmit, .widget_product_search input.search-field, .widget_product_search button[type="submit"] {
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
}

.widget_product_search button[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #ddd;
}
.widget_product_search button[type="submit"] {
    cursor: pointer;
}

.cart_item .product-price del {display: none;}

.heateorSssClear {
margin-top: 30px;
}
a.button.orderButton::after {
	 content: "" !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select, .wpcf7-date {
background-color: #ffffff !important;
border: solid 1px #34495e !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ffffff !important;
background-color: #34495e !important; 
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
padding: 6px 20px !important; 
}
#contact_form_pop .wpcf7-text, #contact_form_pop .wpcf7-number, #contact_form_pop .wpcf7-textarea, #contact_form_pop .wpcf7-select {
	padding: 4px !important;
	color: #000 !important;
	border: 1px solid #999 !important;
	background: white !important;
}
#contact_form_pop .wpcf7-submit {
	color: #ffffff !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	padding: 3px 10px;
	line-height: 1.7em;
	background: #34495e;
	border: 2px solid;
	width: 200px;
}
#contact_form_pop .wpcf7-submit:hover {
	padding: 3px 10px !important; 
}

.shipping .shipsFrom, .woocommerce .shipsFrom, #shippingNotes {
	margin-top: 10px;
	margin-bottom: 10px;
	background: #e5e5e5;
	padding: 10px;
}
.images {
	border: solid 1px #34495e;
}
.images .imgTitle {
	background: #34495e;
	color: white;
	padding: 5px;
	display: block;
	position: absolute;
	width: 100%;
	max-width: 434px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	top: 1em;
}
.archive ul.products li.product { 
	width: 25% !important;
	margin: 4% !important;
	clear: none !important;
}
.archive ul.products li.product:nth-child(3n+1) {
	clear: both !important;
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .archive ul.products li.product.first, .archive ul.products li.product.last {
        clear: right !important;
    }
    .archive ul.products li.product:nth-child(3n+1) {
         clear: none !important;
    }
}
@media screen  and (min-width: 980px) {

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 62%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 34%;
}
}

p.price {color: #6a2 !important;}

.woocommerce div.product form.cart .single_add_to_cart_button, .checkout-button, .place-order .button {
	border: solid 2px #66AA22 !important;
	color: #ffffff !important;
	margin-right: 8px;
	background: #66AA22 !important;
	text-transform: uppercase;
}
.checkout-button::before {
content: '\e06c';
    font-family: ETmodules !important;
}
#place_order {
background-image: url('/wp-content/uploads/2017/11/padlock-3.png') !important;
background-position: 0px 0px;
background-repeat:no-repeat !important;
padding-left: 30px !important;
}
li .priceMatch {display: none;}
li .price {color: #000 !important;}

a.woocommerce-products-compare-widget-compare-button {
	font-size: 18px !important;
}

li .priceMatch {display: none;}
li .price {color: #000 !important;}

a.woocommerce-products-compare-widget-compare-button {
	font-size: 18px !important;
}
@media (min-width: 981px) {
	.et_left_sidebar #sidebar, .et_pb_widget_area_left {
		padding-right: 10px;
	}
}
mark {
	background-color: white;
}

/*--------------- Social for custom footer
----------------------------------------------------------------------------------*/

.footer_custom.et_pb_section {
    padding: 0 !important;
}

/**** Row Widget Custom ****/
.footer-widget .fwidget {
    min-width: 100% !important;
}

#footer-widgets {
    padding: 0px !important;
}

#footer-widgets .footer-widget li:before {
    content: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0px !important;
}

/*--------------- Footer 3-4 Layout
----------------------------------------------------------------------------------*/

#main-footer .container {
    width: 100% !important;
    max-width: 100% !important;
}

#main-footer {
    background-color: transparent !important;
}

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget, .et_pb_gutters3 .footer-widget {
    margin-bottom: 0px ;
}

@media only screen and (max-width: 767px) {
  #footer-widgets .footer-widget .fwidget {    
    margin-bottom: 0% !important;
  }
}

@media only screen and (max-width: 980px) {
  .footer-widget:nth-child(n) {    
    width: 100% !important;    
    margin: 0 !important;
  }
}

@media only screen and (max-width: 479px) {
  #footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {    
    margin-bottom: 0 !important;
  }
}


/*--------------- Footer Bottom Bar Not Visible
----------------------------------------------------------------------------------*/

#footer-bottom {
    display: none !important;
}

#et-footer-nav .container {
	text-align: center !important;
}



/*header*/

#main-header {
border-bottom: solid 1px black;
}
@media only screen and (min-width: 981px) {
/**** Logo and Menu Left ****/
  .logo_container {
    text-align: left !important;
    margin: 0;
  }
  #et-top-navigation {
    text-align: left !important;

  }
 /**** Header ****/
  #top-menu-nav {
    margin: 0;

  }


 /**** Header Centered Link Padding ****/
  .et_header_style_centered #top-menu > li > a {
    padding-bottom: 1.5em;
    padding-top: 1em !important;
  }
  /**** Position adjustment icon drop-down menu ****/
  #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    line-height: 3em !important;
  }
  #main-header {
    -webkit-box-shadow: none !important;
    box-shadow: none  !important;
  }
  /**** Divi Widget ****/
  #divi_pb_widget-2 {   /**** <---- Replace the final number with that of your header widget ****/
    float: none !important;
    width: 50%;
	position: absolute;
    top: 20%;
    right: 0;
  }
  /**** Row Custom ****/
  .header_custom_cta.et_pb_row {
    position: absolute;
    right: 1%;
  }
}

.header_custom_cta a {
	color: #34495e;
}

#contactemail a, #contactphone a {
	color: #ffffff;
}
.woocommerce-product-gallery {
	margin-bottom: 100px !important;
}
/* Remove WooCommerce Sidebar */
body.woocommerce .entry-summary, body.woocommerce .woocommerce-product-gallery {padding-bottom:45px;}
.single-product #main-content .container:before {display:none;}
.single-product #left-area {width:100%; padding:0px !important;}

#main-footer .et_pb_blurb_description a {color: white!important;}

.et_pb_wc_add_to_cart .quantity input.qty, .woocommerce .quantity input.qty {
	width: 7em;
	max-width: 7em;
	margin-bottom: 15px;
}

body #page-container .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button {
	margin-bottom: 10px;
}

.et_pb_fullwidth_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
	margin-left: auto !important;
    margin-right: 0 !important;
}

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, .et_pb_module_inner table tr, .et_pb_module_inner table td, .et_pb_module_inner table th {
    padding: 0.5em 0.5em;
    max-width: 100%;
}